UUSCHED(8)

NAME
uusched - Call all systems which have work in a random order.

SYNOPSIS
uusched

DESCRIPTION
Uusched is a program that calls all systems which have work in a random order.

OPTIONS
Since this a simply a shell script which execs uucico(8), see that manpage for further options.

BUGS
None apparent.

SEE ALSO
uucico(8), sh(1)

AUTHOR
This manual page is a quick write-up for Debian done by Kevin Kreamer <kkreamer@etherhogz.org>.